### Function

# EBook Destination freev

#### Declaration [src]

    void
    e_destination_freev (
      EDestination** destv
    )

#### Description [src]

Unrefs the elements of `destv` and frees `destv` itself.

#### Parameters

`destv`

  Type: An array of `EDestination*`

  A `NULL`-terminated array of pointers to `EDestination`.

  The array must be `NULL`-terminated.
  The data is owned by the caller of the function.